h1 {
  font-family: 'libre_baskerville_bold';
  font-size: 20px;
  text-align: center
}
main div {
  text-align: center;
}
main header {
  border: 1px solid #667;
  background-color: #fff;
  font-size: 18px;
  margin: 10px;
  padding: 10px;
}
main header h2 {
  font-family: 'libre_baskerville_bold';
  text-align: center;
}
main header em {
  display: block;
  font-family: 'libre_baskerville_italic';
  margin: 5px 0;
  text-align: center;
}
main img {
  display: block;
  vertical-align: bottom;
  width: 384px;
  width: 100%;
}
main footer {
  color: #667;
  font-family: 'libre_baskerville_regular';
  font-size: 12px;
  margin-top: 10px;
  text-align: center;
}
main footer span {
  display: none;
}
p {
  font-family: 'libre_baskerville_regular';
}
@media only screen and (min-width: 592px) {
  main,
  main header,
  main section {
    position: relative;
  }
  main {
    margin: 10px auto;
  }
  main img {
    display: inline;
    width: 33%;
  }
  main header {
    font-size: 18px;
    margin: 10px auto;
    width: 67%;
    z-index: 1;
  }
}
@media only screen and (min-width: 768px) {
  main {
    font-size: 26px;
  }
}
@media only screen and (min-width: 1024px) {
  main header {
    font-size: 20px;
    margin: 0 auto;
    width: 360px;
    z-index: 1;
  }
  main section {
    top: -50px;
  }
  main footer {
    font-size: 15px;
    margin-top: -40px;
  }
}
@media only screen and (min-width: 1025px) {
  body {
    background-attachment: fixed;
    background-image: url('/image/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }
  h1 {
    font-size: 56px;
  }
  main img {
    width: 384px;
  }
  main section {
    top: -60px;
  }
  main footer {
    margin-top: -50px;
  }
  main footer a {
    color: #000;
    font-family: 'libre_baskerville_bold';
    text-decoration: none;
  }
  main aside {
    position: absolute;
    top: 0;
    top: -32px;
    background-image: url('/image/KD1YW7.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 256px;
    width: 256px;
    .left: 256px;
  }
  main aside a {
    position: relative;
    top: 104px;
    color: #fff;
    left: 80px;
    text-decoration: none;
    font-size: 24px;
    text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000;
				-1px -1px 0 #000;
  }
  main aside img {
    width: 256px;
  }
}
@media only screen and (min-width: 1281px) {
  main aside {
    left: 80px;
  }
}
@media only screen and (min-width: 1537px) {
  nav {
    left: 200px;
  }
}

